* { margin: 0; padding: 0; }
body{
background: white url('./img/body-back.gif') 50% 0 repeat-y;
font-family: Verdana, sans-serif;
font-size: small;
color: black;
padding: 0;
margin: 0 !important; margin: 0 0 0 1px;
}

h1 { font-size: 2em;}
acronym { border-bottom: 1px dotted gray; cursor: help; }

a { color: green; }
a:hover { text-decoration: none; }

#head,#head-nadpis,#blok{ margin: 0 auto; border-left: 1px solid black; border-right: 1px solid black; }


#head{ width: 598px; height: 171px; background: url('./img/head.jpg') top left no-repeat;}
#head h1 { display: none; }


#head-nadpis{ height: 30px; line-height: 30px; background: url('./img/head-nadpis.jpg') top left repeat-y;
	width: 598px; text-align: center;}
#head-nadpis ul{padding: 0; margin: 0;}
#head-nadpis ul li{ list-style: none; display: block; float: left; width: 150px; text-align: center; }
#head-nadpis ul li.posl { width: 148px; }
#head-nadpis ul li a{ display: block; font-weight: bold; color: #2a5b1a;}
#head-nadpis ul li a:hover{ background: #f4fff1; }
#head-nadpis { font-size: 110% !important; font-size: 100%; }



#blok{ width: 578px; padding: 10px;  background-color: #f0faed ; }
#blok { min-height: 400px; height: auto !important; height: 400px;}
#blok h1, #blok h2, #blok h3 { font-variant: small-caps; margin: 10px 5px; letter-spacing: 1px;}
#blok h1 { font-size: 1.5em !important; font-size: 1.35em; }
#blok h2 { font-size: 1.2em !important; font-size: 1.05em; }
#blok h3 { font-size: 1em !important; font-size: .85em; }

#blok p{ margin: 10px; padding: 8px 4px; line-height: 1.6em !important; line-height: 1.5em;}


#uvodni-img { text-align: center; margin: 20px;}
#uvodni-img img { border: 1px solid black; }


p.clear {
	clear: both;
   }

.img-shadow {  float:left;
	background: url('./img/shadowAlpha.png') no-repeat bottom right !important;
	background: url('./img/shadowGreen2.gif') no-repeat bottom right;
	margin: 10px 10px 0 10px !important; margin: 10px 10px 0 5px;  }

.img-shadow img { display: block; position: relative; background-color: #fff;
	border: 1px solid #a9a9a9; margin: -6px 6px 6px -6px; padding: 4px;  }


#heslo-form { text-align: center; }
h3#new, #heslo-form { margin-top: 100px; }
#post-form p { padding: 0; margin: 4px 0; }
#post-form p.sub { text-align: center; }
#post-form label { float: left; width: 60px; text-align: right; padding-right: 5px;}
#post-form input, #post-form textarea { font-family: Verdana; } 
#post-form input { padding: 2px; }
#post-form textarea { width: 400px; height: 175px; padding: 4px; }


.zaznam { margin: 20px 5px 20px 40px; padding: 4px 10px; border-left: 15px solid #c8e7cd;
	border-bottom: 1px solid #c8e7cd;}
#blok .zaznam p { margin: 0;  padding: 0;}
	
hr.no-disp { display: none; }

.mesice { margin: 20px; }
.mesice h4 { margin: 2px 5px; }
.mesice a { text-decoration: none; }
.mesice a:hover { text-decoration: underline; }
#blok .mesice p { margin: 4px 10px ; padding: 2px; }
